How to remove libsoci-postgresql3.2 from Debian Unstable (Sid)